Subject: Saving to different FC's in Pine...

From: Bino Gopal <[email-masked]>
Date: Mon, 26 Apr 1999 19:34:34 -0400 (EDT)

Ok, I'm going to try again, making it clearer this time:

Why is it that when you're saving a message, and you use ^T to go to
folders, and you select a different folder collection (FC) than the one
you're currently in, this fact is not updated in the save message prompt?  
The only way to change the FC is "manually"--doing it by hand!

Is this a bug, or is there a reason for this behavior?  It is not present
in Pine 3.95 AFAIK.  It makes ABSOLUTELY _NO_ sense either--I can't fathom
why this is so...  This is the only thing bugging me in what is otherwise
a great improvement on previous versions.

I'm hoping someone on the Pine team might find a minute to respond this
time...this has really been bothering me.  Big TIA. :)

							BINO 

P.S.  I know this is supposed to be the admin list, but as someone else
pointed out "pine-info" is a pretty bad name for an admin list, and as
other people are getting help with their questions, I'm throwing mine out
there again, hoping to understand why this is so.  So, sorry for the
"off-topic" post, and thanks to all who reply. :)

---------------------------------------------------------------------
Bino Gopal                                      604 Watson Hall   
Network Analyst                                 612 W. 115th St   
Academic Information Systems                    New York, NY 10025
Columbia University                             [email-masked]
---------------------------------------------------------------------

-- 
-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------